MilterLibevEventLoop
3
milter managerライブラリ

# MilterLibevEventLoop

## Functions

MilterEventLoop * | milter_libev_event_loop_default ()
MilterEventLoop * | milter_libev_event_loop_new ()
void | milter_libev_event_loop_set_release_func ()

## プロパティ

gpointer | ev-loop | Read / Write / Construct Only

## オブジェクト階層

        GObject
        ╰── MilterEventLoop
            ╰── MilterLibevEventLoop

## 説明

## Functions

### milter_libev_event_loop_default ()

    MilterEventLoop *
    milter_libev_event_loop_default (void);

### milter_libev_event_loop_new ()

    MilterEventLoop *
    milter_libev_event_loop_new (void);

### milter_libev_event_loop_set_release_func ()

    void
    milter_libev_event_loop_set_release_func
                                   (MilterEventLoop *loop,
                                    GFunc release,
                                    GFunc acquire,
                                    gpointer data,
                                    GDestroyNotify notify);

## Types and Values

## プロパティ詳細

### The `“ev-loop”` property

      “ev-loop”                  gpointer

The ev_loop instance for the event loop.

Flags: Read / Write / Construct Only